View Issue Details

IDProjectCategoryView StatusLast Update
0003869SymmetricDSBugpublic2019-02-11 16:46
ReportermmichalekAssigned Topmarzullo 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.17Fixed in Version3.9.17 
Summary0003869: job.purge.first.pass=true does not work on firebird
DescriptionEnabling the job.purge.first.pass parameter on firebird causes this exception:

2019-01-30 12:02:58,817 INFO [server] [PurgeService] [server-job-3] Failed to execute purge, but will try again,
org.jumpmind.db.sql.SqlException: GDS Exception. 335544569. Dynamic SQL Error
SQL error code = -104
Token unknown - line 1, column 17
count

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 26306579

2019-02-04 16:42:35

Philip Marzullo

Details Diff
0003869: job.purge.first.pass=true does not work on firebird
0003869
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/PurgeServiceSqlMap.java Diff File

Issue History

Date Modified Username Field Change
2019-01-31 10:29 mmichalek New Issue
2019-02-04 16:41 pmarzullo Assigned To => pmarzullo
2019-02-04 16:41 pmarzullo Status new => assigned
2019-02-04 16:43 pmarzullo Status assigned => resolved
2019-02-04 16:43 pmarzullo Resolution open => fixed
2019-02-04 16:43 pmarzullo Fixed in Version => 3.9.17
2019-02-04 17:00 Changeset attached => SymmetricDS 3.9 26306579
2019-02-11 16:46 admin Status resolved => closed